prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/widget_service

Name: widget_service
Description: widget service library
Version: 1.0.0
Requires: bundle capi-base-common libdri2 dri2proto
Libs: -L${libdir} -lwidget_service
Cflags: -I${includedir}
cppflags: -I${includedir}
